---
description: Docker-Sponsored Open Source Program
title: Docker-Sponsored Open Source Program
keywords: docker hub, hub, insights, analytics, open source, Docker sponsored, program
---

[Docker Sponsored Open Source images](https://hub.docker.com/search?q=&image_filter=open_source){:target="_blank" rel="noopener" class="_"} are published and maintained by open-source projects sponsored by Docker through the program.

Images that are part of this program have a special badge on Docker Hub making it easier for users to identify projects that Docker has verified as trusted, secure, and active open-source projects.

![Docker-Sponsored Open Source badge](images/sponsored-badge-iso.png)

## For content publishers

The Docker-Sponsored Open Source Program provides several features and benefits to non-commercial open source developers.

The program grants the following perks to eligible projects:

- Verified Docker-Sponsored Open Source badge
- Insights and analytics
- Vulnerability analysis
- Removal of rate limiting for developers
- Improved discoverability on Docker Hub

These benefits are valid for one year and publishers can renew annually if the project still meets the program requirements. Program members, and all users pulling public images from the project namespace get access to unlimited pulls and unlimited egress.

### Verified Docker-Sponsored Open Source badge

Docker verifies that developers can trust images with this badge on Docker Hub as an active open source project.

![Fluent org with a Docker-Sponsored Open Source badge](images/sponsored-badge.png)

### Insights and analytics

The [insights and analytics](/docker-hub/publish/insights-analytics){:
target="blank" rel="noopener" class=""} service provides usage metrics for how
the community uses Docker images, granting insight into user behavior.

The usage metrics show the number of image pulls by tag or by digest, and breakdowns by
geolocation, cloud provider, client, and more.

![The insights and analytics tab on the Docker Hub website](./publish/images/insights-and-analytics-tab.png)

You can use the view to select the time span you want to view analytics data and export the data in
either a summary or raw format.

### Vulnerability analysis

[Docker Scout](/scout/){:
target="blank" rel="noopener" class=""} provides automatic vulnerability analysis 
for DVP images published to Docker Hub.
Scanning images ensures that the published content is secure, and proves to
developers that they can trust the image.

Analysis is enabled on a per-repository
basis, refer to [vulnerability scanning](/docker-hub/vulnerability-scanning/){:
target="blank" rel="noopener" class=""} for more information about how to use
it.

> **Note**
>
> Content publishers in the Docker-Sponsored Open Source Program receive 3 free
> Docker Team Seats

### Who's eligible for the Docker-Sponsored Open Source program?

To qualify for the program, a publisher must share the project namespace in public repositories, meet [the Open Source Initiative definition](https://opensource.org/docs/osd), and be in active development with no pathway to commercialization.

Find out more by heading to the
[Docker-Sponsored Open Source Program](https://www.docker.com/community/open-source/application/#){:target="_blank"
rel="noopener" class="_"} application page.
